/*----- SIMPLE ------*/

.paginationSimple {
}
.paginationSimple p.counter {
    margin-left:200px;
    margin-right:200px;
    padding-top:15px;
    padding-bottom:0;
    text-align:center;
}
/*----- EPSILON ------*/

.pagination {
    clear:both;
    width:100%;
    /*border-top:1px solid #256AB5;*/
    margin-top:5px;
    padding-top:10px;
}
.pagination ul {
    float:right;
    margin:0;
    padding:0;
    margin-bottom: 30px;
}
.pagination ul li {
    color: #191919;
    float:left;
    font-size:12px;
    list-style:none;
    margin:0;
    line-height:100%;
    padding: 0;
}
.pagination ul li:before {
    display: none;
}
.pagination ul li.active {
    color:#fff;
    display:block;
    float:left;
    margin:0;
    margin-right: 10px;
    padding:0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #16A954;
    text-align: center;
    border-radius: 4px;
}
.pagination ul li.more {
    display:block;
    width: 28px;
    height: 40px;
    margin-right:2px;
    padding:0;
    position: relative;
    line-height: 40px;
    font-weight: 700;
    text-align: center;
}

.pagination ul a:link, .pagination a:visited {
    color:#191919;
    display:block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    float:left;
    padding:0;
    text-decoration:none;
    background-color: #EEEEEE;
    border-radius: 4px;
    box-sizing: border-box;
    text-align: center;
    font-weight: normal;
    margin-right: 10px;
}
.pagination ul a:hover {
    color:#fff;
    background-color: #16A954;
}
.pagination ul li.first a,
.pagination ul li.previous a,
.pagination ul li.last a,
.pagination ul li.next a {
    font-size: 16px;
    padding: 0 0 2px;
    box-sizing: border-box;
    line-height: 28px;
    font-weight: bold;
}
.pagination ul li.next:hover a{
}
.pagination ul li.first a:hover,
.pagination ul li.previous a:hover, 
.pagination ul li.last a:hover, 
.pagination ul li.next a:hover {
    color:#fff;
}
.pagination ul li.next, .pagination ul li.last, .pagination ul li.previous, .pagination ul li.first{border:none; padding:0; margin:0;}